@media screen and (max-width: 700px) {
  .mat-table {
    border: 0;
    vertical-align: middle
  }

  .mat-table caption {
    font-size: 1em;
  }

  // hide header
  .mat-table .mat-header-cell {
    border: 10px solid;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  .mat-table .mat-row {
    border-bottom: 5px solid #ddd;
    display: block;
  }
  .mat-table .mat-cell {
    border-bottom: 1px solid #ddd;
    display: block;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    padding-left: 16px;
    padding-right: 16px;
    line-height: 22px;
    text-align: right;
    color: #131313;
    height:30px;
    margin-bottom: 4%;
  }
  .mat-table .mat-cell:before {
    content: attr(data-label);
    float: left;
    text-align: left;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 22px;
    color: #000000;
  }
  .mat-table .mat-cell:last-child {
    border-bottom: 0;
  }
  .mat-table .mat-cell:first-child {
    margin-top: 4%;
  }
}

#video-gallery-container {
  margin: 0;
  display: flex !important;
  align-items: center;
  justify-content: center;
  height: 100vh;

  background-color: #1c1c1e;

  #video-gallery {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: calc(var(--width) * var(--cols));
  }

  .video-container {
    width: var(--width);
    height: var(--height);
    background-color: #3a3a3e;

    video {
      height: 100%;
      width: 100%;
      max-height: var(--height);
    }
  }
}